@charset "utf-8";
/* CSS Document */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd { margin:0; padding:0; border:0; outline:none; list-style:none;} 
#wrap {width:980px;text-align:center;background: none repeat scroll 0 0 #fff;margin: 0 auto;}
body{font-family:"微软雅黑", Tahoma,Geneva, sans-serif;font-size:12px;line-height:26px;color:#333333; background-color:#7E3C08; }
img{ border:0px;}
a{color:#333; text-decoration:none;}
a:hover{color:#7E3C08;}
label{vertical-align:middle}
.inputcheckbox{vertical-align:middle;}
.clear {clear: both;}

/****** =header
-------------------------******/
#header{background: none repeat scroll 0 0;display: inline-block;width:980px;}
/****** =banner
-------------------------******/
#banner h4{background:url(http://imgs.xinhuanet.com/icon/auto/2011rally/top_banner.jpg) no-repeat scroll left top transparent;height:250px;text-indent: -9999px;font-size: 140%; width:980px;}
/****** =nav
-------------------------******/
#nav{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/nav_bg.jpg) repeat-x; height:36px; line-height:36px;  margin-top:2px;}
#nav ul{ width:910px; margin:0px auto;overflow:hidden;}
#nav li{ float:left; width:70px;}
#nav li a{ color:#fff;}
/****** =main
-------------------------******/
#main{ border-left:1px solid #B28B6C; border-right:1px solid #B28B6C; background-color:#fff;padding-top:4px;}
/****** =news
-------------------------******/
.news{width:968px; margin:0px auto;}

/****** =news_left
-------------------------******/
.news_left{ float:left; }
.news_left_pic{ margin-bottom:4px;}
.news_left_list{width:610px;}
.news_left_list_title{ background-color:#F1F1F1; border-top:1px solid #D8D8D8; height:38px; line-height:38px; text-align:left; padding-left:20px; font-size:14px; font-weight:bold;}
.news_left_list_con{ padding:15px 10px; text-align:left; font-size:14px;}
.news_left_list_con ul{ float:left; width:50%;}
.news_left_list_con li{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/arrow_01.jpg) no-repeat left; padding-left:10px;}
.news_left_list_con li.s{ font-weight:bold;}

/****** =news_right
-------------------------******/
.news_right{ float:left; border:1px solid #e1e1e1; padding:1px;width:346px; margin-left:7px;}
.news_right_bg{background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/bg_01.jpg) repeat-x #F8F8F8; padding:10px 10px 0px 10px; }
.news_right_title{ border-bottom:1px dotted #000; background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/arrow_02.jpg) no-repeat left;text-align:left; padding-left:23px; font-weight:bold; font-size:14px;}
.news_right_con{ padding:8px 0px 3px;}
.news_right_con ul{ text-align:left;}
.news_right_con li{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/arrow_03.jpg) no-repeat left; padding-left:20px;}
.news_right_con_list{ float:left; padding:0px 5px;}
.news_right_con_p img{ padding:3px; border:1px solid #e1e1e1;}
/****** =ad_01
-------------------------******/
.ad_01{ border:1px solid #e1e1d1; width:966px; margin:5px auto 0px;}
/****** =cArea
-------------------------******/
.cArea{clear: both;margin: 5px auto 0px;width: 968px;z-index: 1; text-align:left;}
/****** =news_ss
-------------------------******/
.news_ss{ float:left; width:293px; }
.news_ss_title{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/bg_02.jpg) no-repeat right #7E3C08; height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#fff; padding-left:20px;}
.news_ss_title a{color:#FFFFFF;}
.news_ss_con{ padding:10px; border:1px solid #e1e1e1; height:283px; overflow:hidden;}
.news_ss_con li{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/arrow_04.jpg) no-repeat left; padding-left:12px;}

/****** =news_zf
-------------------------******/
.news_zf{ float:left; width:400px; padding-left:6px;}
.news_zf_con{padding:10px 9px; border:1px solid #e1e1e1; height:283px; overflow:hidden;}
.news_zf_list{ padding:5px 0px 15px 0px;}

.news_zf_list_p{ float:left; width:106px;}
.news_zf_list_p img{ padding:3px; border:1px solid #e1e1e1;}
.news_zf_list_t{ float:left; width:265px; padding-left:6px; line-height:24px;}
.news_zf_list_t h3 a{ font-size:12px; color:#7E3C08}
/****** =news_gf
-------------------------******/
.news_gf{ float:left; border:1px solid #e1e1e1; padding:1px;width:256px; margin-left:6px; color:#7E3C08; height:336px; overflow:hidden; background-color:#F8F8F8}
.news_gf a{ color:#7E3C08}
.news_gf_bg{background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/bg_01.jpg) repeat-x; padding:5px 10px 0px 10px; }
.news_gf_title{ border-bottom:1px dotted #7E3C08; background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/arrow_02.jpg) no-repeat left;text-align:left; padding-left:23px; font-weight:bold; font-size:14px;}
.news_gf_list{ padding:10px 5px;}
.news_gf_list li{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/arrow_05.jpg) no-repeat left; padding-left:12px;}
.news_xq{ padding:10px 0px 5px; vertical-align:middle;}
.news_xq_left{ float:left; width:80px; padding-top:5px;}
.news_xq_right{ float:left; padding-left:5px; width:150px; line-height:22px;}
.news_xq_right h3 a{ font-size:12px;}

/****** =news_ht
-------------------------******/
.news_ht_con{padding:10px 15px; border:1px solid #e1e1e1; height:125px; overflow:hidden;}
.news_ht_con a{color:#7E3C08}
.news_ht_list{}
.news_ht_list_p{ float:left; width:122px;}
/****** =news_yy_con
-------------------------******/
.news_yy_con{ padding:10px ;border:1px solid #e1e1e1; height:125px; overflow:hidden;}
.news_ht_list_t{ float:left; width:240px; padding-left:6px; line-height:24px;}
.news_ht_list h3 a{ font-size:12px; color:#7E3C08}
/****** =news_date
-------------------------******/
.news_date{ float:left; border:1px solid #e1e1e1; padding:1px;width:256px; margin-left:6px; color:#7E3C08; height:178px; overflow:hidden;background-color:#F8F8F8}
.news_date a{ color:#7E3C08}
/****** =wb
-------------------------******/
.wb_title{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/bg_03.jpg) no-repeat right #7E3C08; height:35px; line-height:35px;}
.wb_title a{color:#FFFFFF;}
.wb_title p{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/bg_04.jpg) no-repeat left; padding-left:130px; font-size:14px; font-weight:bold; color:#fff;}
.wb_con{ border:1px solid #e1e1e1; width:926px;  padding:20px;}
/****** =news_hb_con
-------------------------******/
.news_hb_con{ padding:16px 10px; border:1px solid #e1e1e1; height:271px; overflow:hidden;}
.news_hb_con p{width:135px; float:left; padding-bottom:20px; text-align:center;}
.news_hb_con img{ border:1px solid #e1e1e1; padding:2px;}
/****** =pic_con
-------------------------******/
.pic_con{ border:1px solid #e1e1e1; width:946px;  padding:15px 10px; text-align:center;}
.pic_list{ float:left; width:235px; padding-top:5px; padding-bottom:5px;}
/****** =link
-------------------------******/
.link{ border:1px solid #e1e1e1; width:946px;  padding:15px 10px 0px; text-align:center;}
.link p{width:135px; float:left; padding-bottom:20px; text-align:center;}
.link img{ border:1px solid #e1e1e1; padding:2px;}
/****** =side_news_list
-------------------------******/
.side_news_list{width:700px; float:left;}
.side_news_list_title{ background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/bg_02.jpg) no-repeat right #7E3C08; height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#fff; padding-left:20px;}
.side_news_list_con{ border:1px solid #e1e1e1; width:658px;  padding:15px 20px; text-align:center;}
.side_news_list_con li{width:655px;}
.side_news_list_con p{width:555px; float:left; font-size:14px; text-align:left; background:url( http://imgs.xinhuanet.com/icon/auto/2011rally/arrow_04.jpg) no-repeat left; padding-left:13px;}
.side_news_list_con span{width:70px; float:right; color:#999999}
/****** =side_pic_list
-------------------------******/
.side_pic_list{ float:left; padding:1px;width:255px;color:#7E3C08;background-color:#F8F8F8}

.side_pic_list_con{ padding:10px 5px; text-align:center;}
.side_pic_list_con p{ padding:10px 0px;}
.side_pic_list_con a{ color:#7E3C08}

/****** =hd_pic
-------------------------******/
.hd_pic{ border:1px solid #e1e1e1; width:668px;  padding:15px; text-align:center;}
.hd_pic_list{ float:left; width:167px; padding-top:5px; padding-bottom:5px;}






